Computer Security
[EN] securityvulns.ru no-pyccku


Adobe Robohelp unauthorized access
Published:24.09.2009
Source:
SecurityVulns ID:10267
Type:remote
Threat Level:
6/10
Description:File upload and execution is possible for TCP/8080 Web server.
CVE:CVE-2009-3068 (Unspecified vulnerability in Adobe RoboHelp Server 8 might allow remote attackers to execute arbitrary code via unknown vectors, as demonstrated by the vd_adobe module in VulnDisco Pack Professional 8.7 through 8.11, related to a "remote pre-authentication exploit.")
Original documentdocumentZDI, ZDI-09-066: Adobe RoboHelp Server Arbitrary File Upload and Execute Vulnerability (24.09.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod